/* CSS Document */
html, body {
    overflow-x: hidden;
}
html {
}
a, a:link{
    color: #3F3F3F;
    text-decoration: none;
}
a:hover {
    color: #6141bc;
}
fieldset, img {
    border: 0 none;
}
::selection {
    background: #ff750f;
    color: #fff;
}
*::-moz-selection {
    background: none repeat scroll 0 0 #ff750f;
    color: #fff;
}
::-webkit-selection {
    background: #ff750f;
    color: #fff;
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
    font-size: 12px;
    margin: 0;
    padding: 0;
}
hr{
	color:#EEEEEE;
}
ul {
    list-style: none outside none;
}
body {
	font-family: "Î¢ÈíÑÅºÚ", Arial;
	background:url(../images/bg.jpg) center 420px no-repeat;
	font-size: 12px;
    margin:0 ;
    padding:0;
	color:#3F3F3F;
}
.head{
	background:#f9f9f9;
	height:60px;
	margin:0 auto;
    padding: 0;
}
.topbar{
	width:980px;
	margin:0 auto;
	height:60px;
}
.logo{
	margin:8px 0;
	float:left;
	width:200px;
}
.links{
	float:right;
	margin-top: 20px;
    width: 310px;
}
.links ul li{
	display: inline;
    float: left;
    margin: 0 5px;
}
/*½¹µãÍ¼*/
#main {overflow: hidden; zoom: 1; position: relative; }
#index_b_hero { width: 960px; height: 360px; margin: auto; position: relative; }
    #index_b_hero img { width: 950px; height: 350px; }
    #index_b_hero .heros { width: 960px; height: 360px; }
    #index_b_hero .hero-wrap { overflow: visible; position: absolute; }
    #index_b_hero .next, #index_b_hero .prev { filter: alpha(Opacity=70); opacity: .7; position: absolute; top: 50%; margin-top: -25px; margin-left: 5px; background-color: #303030; z-index: 3; }
        #index_b_hero .next:hover, #index_b_hero .prev:hover { background-color: orangered; }
    #index_b_hero .next { margin: -25px 5px 0 0; right: 0; }
    #index_b_hero .disabled { background-color: #eee; }
    #index_b_hero .mask-left, #index_b_hero .mask-right, #index_b_hero .hero { background: #fff; padding: 5px; z-index: 1; position: absolute; top: 0; left: 0; width: 950px; height: 350px; overflow: hidden; left: 1920px; }
    #index_b_hero .mask-right, #index_b_hero .mask-left { z-index: 4; left: -960px; filter: alpha(Opacity=50); opacity: .5; background: #fff; overflow: hidden; }
    #index_b_hero .mask-right { left: 960px; }
    #index_b_hero .active { z-index: 2; left: 0; }
.icon-arrow-a-left, .icon-arrow-a-right { background: url(../images/icon-sd26986d847.png) no-repeat; }
.icon-arrow-a-left { background-position: 0 0; height: 50px; width: 50px; }
    .icon-arrow-a-left:hover, .icon-arrow-a-left.arrow-a-left_hover, .icon-arrow-a-left.arrow-a-left-hover { background-position: -60px 0; }
.icon-arrow-a-right { background-position: -120px 0; height: 50px; width: 50px; }
    .icon-arrow-a-right:hover, .icon-arrow-a-right.arrow-a-right_hover, .icon-arrow-a-right.arrow-a-right-hover { background-position: -180px 0; }
	
.info{
	margin:0 auto;
	width:860px;
	padding:30px 60px;
	color:#FFF;
	font-size:14px;
	line-height:24px;
}
.info p{
	font-size:14px;
}
.guizhe{
	font-size: 14px;
    height: 420px;
    line-height: 24px;
    margin: 0 auto;
    padding: 55px 60px 0 500px;
    width: 420px;
}
.guizhe p{
	font-size:14px;
}
.guizhe span{
	color:#F00;
}
.time{
	margin-top:10px;
}
.tougao{
	margin-top:10px;
}

.mxg {
    float: left;
    margin: -17px 0;
}
.con{
}
.tgbutton{
	margin-top:20px;
}
.tgbutton a.contribute_btn {
    background: rgba(0, 0, 0, 0) url("http://cmsimgs.zuowen.com/zuowen/images/contribute_btn_1.png") no-repeat scroll 0 0;
    display: block;
    height: 30px;
    right: 0;
    text-indent: -999px;
    top: 13px;
    width: 100px;
}
.tgbutton a.contribute_btn:hover{
	background-position: 0 -30px;
}
.zw1{
	font-size: 14px;
    height: 420px;
    line-height: 24px;
    margin: 0 auto;
    padding: 96px 60px 0 530px;
    width: 390px;
}
.zw1 p{
	font-size:14px;
}
.zw1 span{
	color:#F00;
}
.zw1_1{
	margin-top:18px;
}
.zw1_2{
	margin-top:35px;
}
.zw1_3{
	margin-top:14px;
}
.zw2{
	font-size: 14px;
    height: 420px;
    line-height: 24px;
    margin: 0 auto;
    padding: 156px 390px 0 200px;
    width: 390px;
}
.zw2 p{
	font-size:14px;
}
.zw2 span{
	color:#F00;
}
.zw2_1{
	margin-top:15px;
}
.zw2_2{
	margin-top:35px;
}
.zw2_3{
	margin-top:18px;
}
.zw3{
	font-size: 14px;
    height: 385px;
    line-height: 24px;
    margin: 0 auto;
    padding: 230px 60px 0 530px;
    width: 390px;
}
.zw3 p{
	font-size:14px;
}
.zw3 span{
	color:#F00;
}
.zw3_1{
	margin-top:18px;
}
.zw3_2{
	margin-top:35px;
}
.zw3_3{
	margin-top:14px;
}
.footer{
	margin:0 auto;
	padding-top:20px;
	height:100px;
	text-align:center;
}
.footer ul{
    height: 30px;
    line-height: 30px;
    text-align: center;
}
.footer ul li {
    display: inline;
}
.footer ul li a {
    color: #000;
    display: inline;
    margin: 0 5px;
}
.footer p {
    line-height: 25px;
    text-align: center;
}